
Selene Core - Errores #127

Return unformatted enteje

05/08/2018 07:14 AM - Jesús Freire

Status: Cerrada Start date: 05/01/2018

Priority: Normal Due date: 05/15/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.7 Spent time: 1:00 hour

Puntos de historia: 1   

Description

The method toString() of the class Enteje is used from the logic layer, for example, to read elements from TipoDe1.

So, it's neccesary to modify the method Enteje.toString() to return enteje without format, for example, ZO0000

History

#1 - 05/08/2018 09:02 AM - Jesús Freire

- Target version changed from 0.0.6 to 0.0.7

#2 - 05/08/2018 08:22 PM - Jesús Freire

- Subject changed from Modify Enteje.toString() to return enteje without format to Return unformatted enteje in Enteje.toString

- % Done changed from 10 to 20

- Puntos de historia changed from 0 to 1

#3 - 05/08/2018 08:29 PM - Jesús Freire

- Subject changed from Return unformatted enteje in Enteje.toString to Return unformatted enteje

#4 - 05/10/2018 04:09 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

#5 - 05/10/2018 04:11 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-core|r527.

#6 - 05/15/2018 10:00 AM - Jesús Freire

- % Done changed from 90 to 100

- Due date set to 05/15/2018

- Status changed from Resuelta to Cerrada

- Start date set to 05/01/2018
